abstract class IPermissionManager {
  ///检查精准定位
  Future<void> requestLocationPermission();

  Future<void> requestBluetoothConnectPermission();
  Future<void> requestBluetoothScanPermission();
  Future<void> requestBluetoothAdvertisePermission();
}
